## r-cran-epitools 0.5-6

=== debian/changelog ===
r-cran-epitools (1:0.5-6-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/README.Debian: explain how to test this package
  * Using Dpkg source format version ‘3.0 (quilt)’ (debian/source/format)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 13:33:25 +0100

r-cran-epitools (1:0.5-5-1) unstable; urgency=low

  * New upstream version.
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).
  * Depend on a version equal or superior than the R version used to build
    the package, by adding a R:Depends substvar (debian/control, debian/rules).
  * Using Debhelper 7 (debian/compat).

 -- Charles Plessy <plessy@debian.org>  Mon, 08 Mar 2010 20:11:35 +0900

r-cran-epitools (1:0.5-4-1) unstable; urgency=low

  * New upstream version - switch to original version numbering
    of upstream containing a dash ('-') as agreed with other
    maintainers of R packages.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:23:56 +0100

r-cran-epitools (0.5.3-2) unstable; urgency=low

  * Rebuilt against R 2.10.0 (new documentation system).
  * debian/changelog:
    - Added myself to the uploaders.
    - Incremented Standards-Version to reflect conformance with Policy 3.8.3
      (no changes needed).
    - Changed homepage to ‘http://sites.google.com/site/medepi/epitools’.
  * Cosmetic changes to the format of debian/copyright.
  * Added debian/README.Debian to inform that this package is not thoroughly
    tested.
  * Added various informations about upstream in debian/upstream-metadata.yaml.

 -- Charles Plessy <plessy@debian.org>  Wed, 28 Oct 2009 09:08:19 +0900

r-cran-epitools (0.5.3-1) unstable; urgency=low

  [ Charles Plessy ]
  * New upstream release.
  * Updated debian/copyright to latest machine-readable format.

  [ Andreas Tille ]
  * Change section from science to gnu-r
  * Standards-Version: 3.8.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Sat, 02 May 2009 22:10:47 +0200

r-cran-epitools (0.5.2-1) unstable; urgency=low

  * Initial release (closes: #515644).

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2009 17:47:44 +0100
