=== debian/control ===
Source: r-cran-epitools
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Charles Plessy <plessy@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
Standards-Version: 3.9.1
Homepage: http://sites.google.com/site/medepi/epitools
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epitools/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epitools/trunk/

Package: r-cran-epitools
Architecture: all
Depends: ${shlibs:Depends}, ${R:Depends}
Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix
Description: GNU R Epidemiology Tools for Data and Graphics
 GNU R Tools for public health epidemiologists and data analysts.
 Epitools provides numerical tools and programming solutions that
 have been used and tested in real-world epidemiologic applications.
 .
 Many practical problems in the analysis of public health data
 require programming or special software, and investigators in
 different locations may duplicate programming efforts. Often,
 simple analyses, such as the construction of confidence intervals,
 are not calculated and thereby complicate appropriate statistical
 inferences for small geographic areas. There are many examples of
 simple and useful numerical tools that would enhance the work of
 epidemiologists at local health departments and yet are not readily
 available for the problem in front of them. The availability of
 these tools will encourage wider use of appropriate methods and
 promote evidence-based public health practices.
