## r-cran-epitools 0.5-7

=== debian/changelog ===
r-cran-epitools (1:0.5-7-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:05:29 +0100

r-cran-epitools (1:0.5-7-1) unstable; urgency=low

  * New upstream release.
  * Removed obsolete DM-Upload-Allowed field.
  * Normalised VCS URLs following Lintian's standard.
  * Using Debhelper 9.
  * Acquire R:Depends directly from r-base-dev.
  * Renamed README.Debian README.test according to its purpose.
  * New upstream homepage.
  * Normalised control and copyright files with cme.
  * Conforms with Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Sun, 21 Apr 2013 10:06:55 +0900
