=== debian/watch ===
version=3
# Stay with the original version numbering even if it contains a dash
# as agreed with other maintainers of R packages and it should be mentioned
# in a Debian R policy
# opts="dversionmangle=s/([\d.]+)\.(\d)/$1-$2/" \
http://cran.r-project.org/src/contrib/epitools_([-\d.]+)\.tar\.gz
