## r-cran-epitools 0.5-10

=== debian/changelog ===
r-cran-epitools (1:0.5-10-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 15:46:47 +0100

r-cran-epitools (1:0.5-9-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Convert packaging from cdbs do dh-r
  * debhelper 10
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages
  * DEP5 fixes
  * Remove useless comment from watch file
  * Add Testsuite: autopkgtest-pkg-r
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:00:17 +0200
