=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
            Charles Plessy <plessy@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epitools/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epitools/trunk/
-Homepage: http://medepi.com/epitools/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epitools.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epitools.git
+Homepage: https://cran.r-project.org/package=epitools
 
 Package: r-cran-epitools
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: ${misc:Depends},
          ${R:Depends}
-Suggests: r-cran-surveillance,
-          r-cran-epi,
-          r-cran-epibasix
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Epidemiology Tools for Data and Graphics
  GNU R Tools for public health epidemiologists and data analysts.
  Epitools provides numerical tools and programming solutions that
@@ -35,4 +35,3 @@
  available for the problem in front of them. The availability of
  these tools will encourage wider use of appropriate methods and
  promote evidence-based public health practices.
-
