=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/epitools_([-\d.]*)\.tar\.gz
